body.ie6,
.ie6 .sprites-ribbon .hd .selected,
.ie6 .sprites,
.ie6 #outer, .ie6 #inner,
.ie6 .sprites-ribbon, 
.ie6 .sprites-ribbon .list-item,
.ie6 .sprites-ribbon .list-footer,
.ie6 .sprites-ribbon .list-paging-bottom,
.ie6 .sprites-ribbon .list-summaries {
behavior: url(/css/iepngfix.cfm);
}
body {

}
.btn {
display: block;
text-indent: -99999px;
}
#navigation ul, 
#navigation .n1 a:hover, #navigation .n1 a.selected,
#navigation .n2 a:hover, #navigation .n2 a.selected,
#navigation .n3 a:hover, #navigation .n3 a.selected,
#navigation .n4 a:hover, #navigation .n4 a.selected,
#navigation .n5 a:hover, #navigation .n5 a.selected,
#navigation .n6 a:hover, #navigation .n6 a.selected,
#navigation .n7 a:hover, #navigation .n7 a.selected,
.sprites-ribbon .hd .selected,
.sprites {
background-image: url(../images/sprites.png?1);
background-repeat: no-repeat;
}
#outer {
background: url(../images/inner.png) no-repeat center top;
}
#inner {

padding-bottom: 50px;
}

.sprites-ribbon, 
.sprites-ribbon .list-item,
.sprites-ribbon .list-footer,
.sprites-ribbon .list-paging-bottom,
.sprites-ribbon .list-summaries {
background-color: transparent;
background-image: url(../images/sprites-ribbon.png) !important;
background-repeat: repeat-y;
zoom: 1;
}
.sprites-ribbon-light {
background-position: -2880px 0;
}
.sprites-ribbon .hd {
background: #fff;
}
.sprites-ribbon .hd h2 {
line-height: 55px;
margin: 0;
padding: 0 20px;
}
.sprites-ribbon .hd .selected {
background-position: center -1772px;
}
.sprites-ribbon .list-summaries {
padding: 5px 0 0 0 !important;
background-position: -1920px -56px !important;
background-repeat: no-repeat !important;
}
.sidebar .sprites-ribbon .list-summaries {
padding: 0 !important;
}
.sprites-ribbon-light .list-summaries {
background-position: -4800px -56px !important;
}
.sprites-ribbon .list-item {
background-position: -960px bottom;
background-repeat: no-repeat;
clear: both;
margin: 0;
position: relative;
}
.sprites-ribbon-light .list-item {
background-position: -3840px bottom;
}
.sprites-ribbon ul.list-summaries .list-item-first .summary {
padding-top: 10px !important;
}
.sprites-ribbon .list-footer,
.sprites-ribbon .list-paging-bottom {
height: 32px;
line-height: 32px;
background-position: -1920px 0;
background-repeat: no-repeat;
padding-left: 85px;
text-transform: uppercase;
font-size: 10px;
}
.sprites-ribbon-light .list-footer {
background-position: -4800px 0;

}
#stay_connected {
width: 160px;
height: 24px;
position: relative;
top: 70px;
}
#stay_connected  li,
#stay_connected  li a {
display: block;
width: 24px;
height: 24px;
}
#twitterFeed {
margin-bottom: 20px;
}
#twitterFeed ul.list-summaries .summary {
min-height:65px;
height:auto !important;
height:65px;
}
#logo {
position: absolute;
left: 310px;
top: 20px;
}
#logo,#logo a{
display: block;
width: 340px;
height: 120px;
margin: 0;
padding: 0;
}